Version: games-puzzle/xtris 1.15:0

Depends On: x11-libs/libX11

USE Flags:

1.15
"amd64 x86"
comments powered by Disqus